<?php
namespace mydb\App\classes\abstractClasses;
use mydb\App\classes\PDOconn;

abstract class AbstractCrud extends PDOconn {

    abstract protected function save();
    abstract protected function edit();
    abstract protected function update();
    abstract protected function delete();
    //abstract protected function neu();
}
